.elementor-2405 .elementor-element.elementor-element-bdbfdb7 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-bdbfdb7 {
    overflow: hidden;
}

.elementor-2405 .elementor-element.elementor-element-69b1c71 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-69b1c71 .elementor-divider-separator {
        width: 100%;
    }

    .elementor-2405 .elementor-element.elementor-element-69b1c71 .elementor-divider {
        padding-top: 15px;
        padding-bottom: 15px;
    }

.elementor-2405 .elementor-element.elementor-element-2d87a8f > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-2d87a8f:not(.elementor-motion-effects-element-type-background), .elementor-2405 .elementor-element.elementor-element-2d87a8f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../Images/Shophouse-Marina-Cang-tau-quoc-te-Ha-Long8.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-2405 .elementor-element.elementor-element-2d87a8f > .elementor-background-overlay {
    opacity: 0;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2405 .elementor-element.elementor-element-2d87a8f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-2405 .elementor-element.elementor-element-37016f1 {
    min-width: 0px;
}

    .elementor-2405 .elementor-element.elementor-element-37016f1 > .elementor-element-populated > .elementor-background-overlay {
        background-color: var( --e-global-color-00e3190 );
        opacity: 0.63;
    }

    .elementor-2405 .elementor-element.elementor-element-37016f1 > .elementor-element-populated {
        transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    }

        .elementor-2405 .elementor-element.elementor-element-37016f1 > .elementor-element-populated > .elementor-background-overlay {
            transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
        }

.elementor-2405 .elementor-element.elementor-element-b819696 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-b819696 .ot-heading > span {
        color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-b819696 .ot-heading h2 {
        color: var( --e-global-color-061a1b6 );
        font-family: "Quicksand", Sans-serif;
        font-size: 25px;
    }

    .elementor-2405 .elementor-element.elementor-element-b819696 .ot-heading:before {
        border-color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-b819696 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-a1aa968 {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-a1aa968 .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-a1aa968 .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-a1aa968.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-a1aa968.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-a1aa968.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-a1aa968.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-a1aa968.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-a1aa968 .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-a1aa968 .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-7e4f493 {
    text-align: justify;
    color: var( --e-global-color-061a1b6 );
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5em;
    letter-spacing: 0px;
}

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-c36ba56.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-c36ba56.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-c36ba56.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-c36ba56 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
}

    .elementor-2405 .elementor-element.elementor-element-c36ba56 > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-2405 .elementor-element.elementor-element-57480c3 .the-logo {
    text-align: center;
}

.elementor-2405 .elementor-element.elementor-element-9610909 .elementor-button .elementor-align-icon-right {
    margin-left: 18px;
}

.elementor-2405 .elementor-element.elementor-element-9610909 .elementor-button .elementor-align-icon-left {
    margin-right: 18px;
}

.elementor-2405 .elementor-element.elementor-element-9610909 .elementor-button {
    font-size: 25px;
    font-weight: 900;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 2px;
    border-style: double;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.elementor-2405 .elementor-element.elementor-element-9610909 > .elementor-widget-container {
    padding: 10px 0px 5px 0px;
}

.elementor-2405 .elementor-element.elementor-element-49bd4e2 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-49bd4e2 > .elementor-shape-bottom .elementor-shape-fill {
    fill: var( --e-global-color-2a92a3f );
}

.elementor-2405 .elementor-element.elementor-element-49bd4e2 > .elementor-shape-bottom svg {
    width: calc(100% + 1.3px);
    height: 500px;
}

.elementor-2405 .elementor-element.elementor-element-49bd4e2 {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px 10px 10px 10px;
}

.elementor-2405 .elementor-element.elementor-element-2cf497d .swiper-pagination-bullet {
    background: var( --e-global-color-accent );
}

.elementor-2405 .elementor-element.elementor-element-2cf497d .elementor-image-carousel-wrapper .elementor-image-carousel .swiper-slide-image {
    border-style: solid;
    border-color: var( --e-global-color-accent );
}

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-52905b2.elementor-column .elementor-column-wrap {
    align-items: flex-start;
}

.elementor-2405 .elementor-element.elementor-element-52905b2.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: flex-start;
    align-items: flex-start;
}

.elementor-2405 .elementor-element.elementor-element-52905b2 > .elementor-element-populated {
    margin: 10px 10px 10px 10px;
    padding: 25px 25px 25px 25px;
}

.elementor-2405 .elementor-element.elementor-element-a2a4372 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-a2a4372 .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-a2a4372 > .elementor-widget-container {
        margin: 5px 0px 0px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-cd3b937 {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-cd3b937 .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-cd3b937 .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-cd3b937.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-cd3b937.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-cd3b937.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-cd3b937.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-cd3b937.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-cd3b937 .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-cd3b937 .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-ead4f28 {
    text-align: justify;
}

.elementor-2405 .elementor-element.elementor-element-d0e0272 {
    text-align: justify;
    color: var( --e-global-color-00e3190 );
    font-family: "Quicksand", Sans-serif;
    font-weight: normal;
    line-height: 1.4em;
    letter-spacing: 0px;
}

.elementor-2405 .elementor-element.elementor-element-8e1de6b {
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
}

    .elementor-2405 .elementor-element.elementor-element-8e1de6b > .elementor-widget-container {
        margin: 11px 0px 0px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px/2);
    margin-left: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px/2);
    margin-left: calc(-10px/2);
}

body.rtl .elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px/2);
}

body:not(.rtl) .elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px/2);
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-icon i {
    color: #ECB713;
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-icon svg {
    fill: #ECB713;
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-icon {
    --e-icon-list-icon-size: 15px;
    text-align: center;
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-text {
    color: var( --e-global-color-00e3190 );
    padding-left: 11px;
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-2405 .elementor-element.elementor-element-4a0bb39 .elementor-icon-list-item > a {
    font-family: "Quicksand", Sans-serif;
    line-height: 1.4em;
    letter-spacing: -0.5px;
}

.elementor-2405 .elementor-element.elementor-element-4a0bb39 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 10px 0px 10px 0px;
}

.elementor-2405 .elementor-element.elementor-element-3b41a9a > .elementor-background-overlay {
    background-color: #3f9380;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2405 .elementor-element.elementor-element-3b41a9a .elementor-background-overlay {
    filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}

.elementor-2405 .elementor-element.elementor-element-3b41a9a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 20px 20px 20px;
}

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-6ce765c.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-6ce765c.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-6ce765c > .elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.elementor-2405 .elementor-element.elementor-element-098562e .the-logo {
    text-align: center;
}

.elementor-2405 .elementor-element.elementor-element-10d63ba {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-10d63ba .elementor-heading-title {
        color: var( --e-global-color-061a1b6 );
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-10d63ba > .elementor-widget-container {
        margin: 5px 0px 5px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-963c0fb {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-963c0fb .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-963c0fb .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-963c0fb.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-963c0fb.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-963c0fb.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-963c0fb.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-963c0fb.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-963c0fb .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-963c0fb .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px/2);
    margin-left: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px/2);
    margin-left: calc(-10px/2);
}

body.rtl .elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px/2);
}

body:not(.rtl) .elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px/2);
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-icon i {
    color: #ECB713;
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-icon svg {
    fill: #ECB713;
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-icon {
    --e-icon-list-icon-size: 20px;
    text-align: center;
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-text {
    color: var( --e-global-color-061a1b6 );
    padding-left: 11px;
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-2405 .elementor-element.elementor-element-cf25ec2 .elementor-icon-list-item > a {
    font-family: "Montserrat", Sans-serif;
    font-size: 15px;
}

.elementor-2405 .elementor-element.elementor-element-cf25ec2 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 20px 0px 10px 0px;
}

.elementor-2405 .elementor-element.elementor-element-f198b53 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-f198b53 .service-box h4 {
        color: var( --e-global-color-accent );
    }

        .elementor-2405 .elementor-element.elementor-element-f198b53 .service-box h4 a {
            color: var( --e-global-color-accent );
        }

    .elementor-2405 .elementor-element.elementor-element-f198b53 .service-box p {
        margin-bottom: 0px;
        color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-f198b53 > .elementor-widget-container {
        border-style: solid;
        border-color: #E4D16E;
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    }

.elementor-2405 .elementor-element.elementor-element-1717b07 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-1717b07 .service-box h4 {
        color: var( --e-global-color-accent );
    }

        .elementor-2405 .elementor-element.elementor-element-1717b07 .service-box h4 a {
            color: var( --e-global-color-accent );
        }

    .elementor-2405 .elementor-element.elementor-element-1717b07 .service-box p {
        margin-bottom: 0px;
        color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-1717b07 > .elementor-widget-container {
        border-style: solid;
        border-color: #E4D16E;
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    }

.elementor-2405 .elementor-element.elementor-element-f7dfd9b {
    margin-top: 18px;
    margin-bottom: 0px;
}

.elementor-2405 .elementor-element.elementor-element-b60cece {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-b60cece .service-box h4 {
        color: var( --e-global-color-accent );
    }

        .elementor-2405 .elementor-element.elementor-element-b60cece .service-box h4 a {
            color: var( --e-global-color-accent );
        }

    .elementor-2405 .elementor-element.elementor-element-b60cece .service-box p {
        margin-bottom: 0px;
        color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-b60cece > .elementor-widget-container {
        border-style: solid;
        border-color: #E4D16E;
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    }

.elementor-2405 .elementor-element.elementor-element-4eb1fb8 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-4eb1fb8 .service-box h4 {
        color: var( --e-global-color-accent );
    }

        .elementor-2405 .elementor-element.elementor-element-4eb1fb8 .service-box h4 a {
            color: var( --e-global-color-accent );
        }

    .elementor-2405 .elementor-element.elementor-element-4eb1fb8 .service-box p {
        margin-bottom: 0px;
        color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-4eb1fb8 > .elementor-widget-container {
        border-style: solid;
        border-color: #E4D16E;
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    }

.elementor-2405 .elementor-element.elementor-element-b6d28b5 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-b6d28b5 .service-box h4 {
        color: var( --e-global-color-accent );
    }

        .elementor-2405 .elementor-element.elementor-element-b6d28b5 .service-box h4 a {
            color: var( --e-global-color-accent );
        }

    .elementor-2405 .elementor-element.elementor-element-b6d28b5 .service-box p {
        margin-bottom: 0px;
        color: var( --e-global-color-061a1b6 );
    }

    .elementor-2405 .elementor-element.elementor-element-b6d28b5 > .elementor-widget-container {
        border-style: solid;
        border-color: #E4D16E;
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    }

.elementor-2405 .elementor-element.elementor-element-a6deea0 > .elementor-background-overlay {
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2405 .elementor-element.elementor-element-a6deea0 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 15px 15px 15px 15px;
}

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-0163a5b.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-0163a5b.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-0163a5b.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-0163a5b .elementor-background-slideshow__slide__image {
    background-position: center center;
}

.elementor-2405 .elementor-element.elementor-element-0163a5b > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

    .elementor-2405 .elementor-element.elementor-element-0163a5b > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-615d759.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-615d759.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-615d759.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-615d759 {
    min-width: 0px;
}

    .elementor-2405 .elementor-element.elementor-element-615d759:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-2405 .elementor-element.elementor-element-615d759 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #131E5D;
    }

    .elementor-2405 .elementor-element.elementor-element-615d759 > .elementor-element-populated > .elementor-background-overlay {
        opacity: 0.9;
    }

    .elementor-2405 .elementor-element.elementor-element-615d759 > .elementor-element-populated {
        transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
        margin: 1px 0px 0px 0px;
    }

        .elementor-2405 .elementor-element.elementor-element-615d759 > .elementor-element-populated > .elementor-background-overlay {
            transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
        }

.elementor-2405 .elementor-element.elementor-element-5907cd6 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-5907cd6 .elementor-heading-title {
        color: var( --e-global-color-061a1b6 );
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 400;
        line-height: 1.1em;
        text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    }

    .elementor-2405 .elementor-element.elementor-element-5907cd6 > .elementor-widget-container {
        margin: 15px 0px 10px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-5a3b33f {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-5a3b33f .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-5a3b33f .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-5a3b33f.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-5a3b33f.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-5a3b33f.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-5a3b33f.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-5a3b33f.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-5a3b33f .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-5a3b33f .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px/2);
    margin-left: calc(10px/2);
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px/2);
    margin-left: calc(-10px/2);
}

body.rtl .elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px/2);
}

body:not(.rtl) .elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px/2);
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-icon i {
    color: #ECB713;
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-icon svg {
    fill: #ECB713;
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-icon {
    --e-icon-list-icon-size: 20px;
    text-align: center;
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-text {
    color: var( --e-global-color-061a1b6 );
    padding-left: 11px;
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-accent );
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-2405 .elementor-element.elementor-element-f71dd50 .elementor-icon-list-item > a {
    font-family: "Montserrat Alternates", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.4em;
    letter-spacing: 0px;
}

.elementor-2405 .elementor-element.elementor-element-f71dd50 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 20px 0px 10px 0px;
}

.elementor-2405 .elementor-element.elementor-element-f39b3ad:not(.elementor-motion-effects-element-type-background), .elementor-2405 .elementor-element.elementor-element-f39b3ad > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #eeb609;
}

.elementor-2405 .elementor-element.elementor-element-f39b3ad {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 12px 12px 12px 12px;
}

    .elementor-2405 .elementor-element.elementor-element-f39b3ad > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-b7d603b.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-b7d603b.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-b7d603b.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-aa337dd {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-aa337dd .elementor-heading-title {
        font-weight: 400;
        font-style: italic;
        text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    }

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-b7fcb75.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-b7fcb75.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-b7fcb75.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-ba14e34 .octf-btn {
    border-color: var( --e-global-color-accent );
}

.elementor-2405 .elementor-element.elementor-element-dc64ea7 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

    .elementor-2405 .elementor-element.elementor-element-dc64ea7 > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-8b373fd.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-8b373fd.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-8b373fd.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-8b373fd > .elementor-element-populated {
    margin: 20px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
}

.elementor-2405 .elementor-element.elementor-element-0e01beb .elementor-alert {
    border-left-width: 11px;
}

.elementor-2405 .elementor-element.elementor-element-0e01beb .elementor-alert-description {
    font-family: "Quicksand", Sans-serif;
    font-style: italic;
}

.elementor-2405 .elementor-element.elementor-element-0e01beb > .elementor-widget-container {
    margin: 0px 0px 29px 0px;
}

.elementor-2405 .elementor-element.elementor-element-ae4e165 {
    font-family: "Quicksand", Sans-serif;
    line-height: 1.8em;
}

.elementor-2405 .elementor-element.elementor-element-b23ed7b .elementor-button .elementor-align-icon-right {
    margin-left: 18px;
}

.elementor-2405 .elementor-element.elementor-element-b23ed7b .elementor-button .elementor-align-icon-left {
    margin-right: 18px;
}

.elementor-2405 .elementor-element.elementor-element-b23ed7b .elementor-button {
    font-size: 25px;
    font-weight: 900;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 2px;
    border-style: double;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.elementor-2405 .elementor-element.elementor-element-b23ed7b > .elementor-widget-container {
    padding: 0px 0px 5px 0px;
}

.elementor-2405 .elementor-element.elementor-element-2e08d51 > .elementor-element-populated {
    border-style: solid;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    text-align: left;
    margin: 22px 20px 22px 20px;
}

    .elementor-2405 .elementor-element.elementor-element-2e08d51 > .elementor-element-populated, .elementor-2405 .elementor-element.elementor-element-2e08d51 > .elementor-element-populated > .elementor-background-overlay, .elementor-2405 .elementor-element.elementor-element-2e08d51 > .elementor-background-slideshow {
        border-radius: 10px 10px 10px 10px;
    }

        .elementor-2405 .elementor-element.elementor-element-2e08d51 > .elementor-element-populated > .elementor-background-overlay {
            transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
        }

.elementor-2405 .elementor-element.elementor-element-1fb1b93 > .elementor-widget-container {
    margin: 30px 0px 25px 0px;
}

.elementor-2405 .elementor-element.elementor-element-687fb38 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-687fb38 .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-687fb38 > .elementor-widget-container {
        margin: 5px 0px 0px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-2e6550a {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-2e6550a .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-2e6550a .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-2e6550a.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-2e6550a.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-2e6550a.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-2e6550a.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-2e6550a.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-2e6550a .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-2e6550a .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-6a790d4 {
    text-align: justify;
    font-family: "Quicksand", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3em;
}

    .elementor-2405 .elementor-element.elementor-element-6a790d4 > .elementor-widget-container {
        margin: 0px 0px 10px 0px;
        padding: 0px 20px 0px 20px;
    }

.elementor-2405 .elementor-element.elementor-element-cef62ce {
    font-family: "Quicksand", Sans-serif;
    line-height: 0.5em;
    letter-spacing: 0.2px;
}

    .elementor-2405 .elementor-element.elementor-element-cef62ce > .elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-51984b2 {
    font-family: "Quicksand", Sans-serif;
}

    .elementor-2405 .elementor-element.elementor-element-51984b2 > .elementor-widget-container {
        margin: 10px 0px 10px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-3918f54 {
    font-family: "Quicksand", Sans-serif;
    line-height: 0.5em;
}

    .elementor-2405 .elementor-element.elementor-element-3918f54 > .elementor-widget-container {
        margin: 10px 0px 10px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-0972a6d > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-0972a6d {
    padding: 10px 10px 10px 10px;
}

.elementor-2405 .elementor-element.elementor-element-53a6b0c .elementor-background-slideshow__slide__image {
    background-position: center center;
}

.elementor-2405 .elementor-element.elementor-element-53a6b0c > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

    .elementor-2405 .elementor-element.elementor-element-53a6b0c > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-2405 .elementor-element.elementor-element-95abd09 .widget-image-caption {
    color: var( --e-global-color-6cc39ae );
    font-size: 18px;
    font-weight: 700;
}

.elementor-2405 .elementor-element.elementor-element-88c899a > .elementor-element-populated {
    margin: 0px 0px 0px 10px;
}

.elementor-2405 .elementor-element.elementor-element-a423d89 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-a423d89 .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-a423d89 > .elementor-widget-container {
        margin: 5px 0px 0px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-c370021 {
    color: var( --e-global-color-00e3190 );
    font-family: "Tahoma", Sans-serif;
    font-size: 12px;
}

.elementor-2405 .elementor-element.elementor-element-1791f09 {
    color: var( --e-global-color-6cc39ae );
    font-family: "Quicksand", Sans-serif;
    font-weight: 600;
}

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-d1c58b4.elementor-column .elementor-column-wrap {
    align-items: flex-end;
}

.elementor-2405 .elementor-element.elementor-element-d1c58b4.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-2405 .elementor-element.elementor-element-01d1df5 .elementor-image-carousel-caption {
    text-align: center;
    color: var( --e-global-color-6cc39ae );
    font-weight: 600;
}

.elementor-2405 .elementor-element.elementor-element-e79927d .elementor-image-carousel-caption {
    text-align: center;
    color: var( --e-global-color-6cc39ae );
    font-weight: 600;
}

.elementor-2405 .elementor-element.elementor-element-dec069c {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-dec069c .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-dec069c > .elementor-widget-container {
        margin: 10px 0px 5px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-da278ac {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-da278ac .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-da278ac .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-da278ac.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-da278ac.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-da278ac.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-da278ac.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-da278ac.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-da278ac .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-da278ac .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-7f23213 {
    text-align: justify;
    color: var( --e-global-color-00e3190 );
    font-family: "Quicksand", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3em;
}

    .elementor-2405 .elementor-element.elementor-element-7f23213 > .elementor-widget-container {
        margin: 0px 0px 10px 0px;
        padding: 0px 20px 0px 20px;
    }

.elementor-2405 .elementor-element.elementor-element-91dc80d .elementor-background-slideshow__slide__image {
    background-size: auto;
    background-position: center center;
}

.elementor-2405 .elementor-element.elementor-element-91dc80d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

    .elementor-2405 .elementor-element.elementor-element-91dc80d > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-2405 .elementor-element.elementor-element-4195b8a > .elementor-shape-bottom .elementor-shape-fill {
    fill: #E338E81C;
}

.elementor-2405 .elementor-element.elementor-element-4195b8a > .elementor-shape-bottom svg {
    height: 500px;
}

.elementor-2405 .elementor-element.elementor-element-b11f1d0 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-b11f1d0 .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-b11f1d0 > .elementor-widget-container {
        margin: 10px 0px 5px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-4c891a9 {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-4c891a9 .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-4c891a9 .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-4c891a9.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-4c891a9.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-4c891a9.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-4c891a9.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-4c891a9.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-4c891a9 .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-4c891a9 .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-1111095 {
    text-align: justify;
    color: var( --e-global-color-00e3190 );
    font-family: "Quicksand", Sans-serif;
    font-weight: 600;
}

.elementor-2405 .elementor-element.elementor-element-f5c2f4a {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-f5c2f4a .service-box p {
        color: #2A097C;
        font-weight: 600;
    }

.elementor-2405 .elementor-element.elementor-element-2e2f4bc {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-2e2f4bc .service-box p {
        color: #2A097C;
        font-weight: 600;
    }

.elementor-2405 .elementor-element.elementor-element-64b6278 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-64b6278 .service-box p {
        color: #2A097C;
        font-weight: 600;
    }

.elementor-2405 .elementor-element.elementor-element-43591e8 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-43591e8 .service-box p {
        color: #2A097C;
        font-weight: 600;
    }

.elementor-2405 .elementor-element.elementor-element-501f063 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-501f063 .service-box p {
        color: #2A097C;
        font-weight: 600;
    }

.elementor-2405 .elementor-element.elementor-element-e0a2dc9 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-e0a2dc9 .service-box p {
        color: #2A097C;
        font-weight: 600;
    }

.elementor-2405 .elementor-element.elementor-element-2153197 {
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: var( --e-global-color-1cd693d );
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

    .elementor-2405 .elementor-element.elementor-element-2153197 > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-2405 .elementor-element.elementor-element-2103029 > .elementor-shape-bottom .elementor-shape-fill {
    fill: #E46E9814;
}

.elementor-2405 .elementor-element.elementor-element-2103029 > .elementor-shape-bottom svg {
    width: calc(300% + 1.3px);
    height: 500px;
}

.elementor-2405 .elementor-element.elementor-element-2ad3089 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-2ad3089 .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-2ad3089 > .elementor-widget-container {
        margin: 10px 0px 5px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-d0c46fa {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-d0c46fa .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-d0c46fa .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-d0c46fa.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-d0c46fa.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-d0c46fa.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-d0c46fa.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-d0c46fa.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-d0c46fa .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-d0c46fa .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-d6369fc {
    color: var( --e-global-color-00e3190 );
    font-family: "Quicksand", Sans-serif;
    font-weight: 600;
    line-height: 1.5em;
}

.elementor-2405 .elementor-element.elementor-element-2408e21 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-2405 .elementor-element.elementor-element-2408e21 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 5px;
}

    .elementor-2405 .elementor-element.elementor-element-2408e21 > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-2405 .elementor-element.elementor-element-39c6adb > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

    .elementor-2405 .elementor-element.elementor-element-39c6adb > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-2405 .elementor-element.elementor-element-ecc0fbe {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-ecc0fbe .btn-details {
        font-size: 15px;
    }

        .elementor-2405 .elementor-element.elementor-element-ecc0fbe .btn-details:before {
            background: #eeb609;
            border-color: #eeb609;
            height: 2px;
        }

.elementor-2405 .elementor-element.elementor-element-94837c4 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-94837c4 .btn-details {
        font-size: 15px;
    }

        .elementor-2405 .elementor-element.elementor-element-94837c4 .btn-details:before {
            background: #eeb609;
            border-color: #eeb609;
            height: 2px;
        }

.elementor-2405 .elementor-element.elementor-element-65bbce6 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-65bbce6 .btn-details {
        font-size: 15px;
    }

        .elementor-2405 .elementor-element.elementor-element-65bbce6 .btn-details:before {
            background: #eeb609;
            border-color: #eeb609;
            height: 2px;
        }

.elementor-2405 .elementor-element.elementor-element-bdf29c8 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-2405 .elementor-element.elementor-element-d1a6e58 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-d1a6e58 .btn-details {
        font-size: 15px;
    }

        .elementor-2405 .elementor-element.elementor-element-d1a6e58 .btn-details:before {
            background: #eeb609;
            border-color: #eeb609;
            height: 2px;
        }

.elementor-2405 .elementor-element.elementor-element-0ac71a9 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-0ac71a9 .btn-details {
        font-size: 15px;
    }

        .elementor-2405 .elementor-element.elementor-element-0ac71a9 .btn-details:before {
            background: #eeb609;
            border-color: #eeb609;
            height: 2px;
        }

.elementor-2405 .elementor-element.elementor-element-df35ddb {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-df35ddb .elementor-divider-separator {
        width: 100%;
    }

    .elementor-2405 .elementor-element.elementor-element-df35ddb .elementor-divider {
        padding-top: 9px;
        padding-bottom: 9px;
    }

.elementor-2405 .elementor-element.elementor-element-174ea33 > .elementor-shape-bottom .elementor-shape-fill {
    fill: #E9104E26;
}

.elementor-2405 .elementor-element.elementor-element-174ea33 > .elementor-shape-bottom svg {
    width: calc(300% + 1.3px);
    height: 381px;
}

.elementor-2405 .elementor-element.elementor-element-e404c9a {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-e404c9a .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-e404c9a > .elementor-widget-container {
        margin: 10px 0px 5px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-fb27ca0 {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-fb27ca0 .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-fb27ca0 .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-fb27ca0.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-fb27ca0.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-fb27ca0.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-fb27ca0.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-fb27ca0.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-fb27ca0 .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-fb27ca0 .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-8885c41 .image-carousel .swiper-wrapper {
    align-items: flex-start;
}

.elementor-2405 .elementor-element.elementor-element-bd1c86d:not(.elementor-motion-effects-element-type-background), .elementor-2405 .elementor-element.elementor-element-bd1c86d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #eeb609;
}

.elementor-2405 .elementor-element.elementor-element-bd1c86d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 12px 12px 12px 12px;
}

    .elementor-2405 .elementor-element.elementor-element-bd1c86d > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-bf4bb4d.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-bf4bb4d.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-bf4bb4d.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-b4d38d6 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-b4d38d6 .elementor-heading-title {
        font-weight: 400;
        font-style: italic;
        text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    }

.elementor-bc-flex-widget .elementor-2405 .elementor-element.elementor-element-b1acee8.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-b1acee8.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2405 .elementor-element.elementor-element-b1acee8.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2405 .elementor-element.elementor-element-9cfdc21 .octf-btn {
    border-color: var( --e-global-color-accent );
}

.elementor-2405 .elementor-element.elementor-element-c884521 {
    text-align: center;
}

    .elementor-2405 .elementor-element.elementor-element-c884521 .elementor-heading-title {
        color: #F29C0B;
        font-family: "Montserrat", Sans-serif;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-c884521 > .elementor-widget-container {
        margin: 10px 0px 5px 0px;
    }

.elementor-2405 .elementor-element.elementor-element-753f626 {
    --divider-border-style: solid;
    --divider-color: #EEDA0D;
    --divider-border-width: 1px;
}

    .elementor-2405 .elementor-element.elementor-element-753f626 .elementor-divider-separator {
        width: 60%;
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-2405 .elementor-element.elementor-element-753f626 .elementor-divider {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .elementor-2405 .elementor-element.elementor-element-753f626.elementor-view-stacked .elementor-icon {
        background-color: #EEB609;
    }

    .elementor-2405 .elementor-element.elementor-element-753f626.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-753f626.elementor-view-default .elementor-icon {
        color: #EEB609;
        border-color: #EEB609;
    }

        .elementor-2405 .elementor-element.elementor-element-753f626.elementor-view-framed .elementor-icon, .elementor-2405 .elementor-element.elementor-element-753f626.elementor-view-default .elementor-icon svg {
            fill: #EEB609;
        }

    .elementor-2405 .elementor-element.elementor-element-753f626 .elementor-icon i, .elementor-2405 .elementor-element.elementor-element-753f626 .elementor-icon svg {
        transform: rotate(0deg);
    }

.elementor-2405 .elementor-element.elementor-element-3450e25 .post-box .inner-post .entry-meta a, .elementor-2405 .elementor-element.elementor-element-3450e25 .post-box .inner-post .entry-meta > span:not(:first-child):before {
    color: var( --e-global-color-1cd693d );
}

.elementor-2405 .elementor-element.elementor-element-3450e25 .post-box .inner-post h5 {
    font-family: "Questrial", Sans-serif;
    line-height: 1.3em;
    letter-spacing: -0.3px;
}

@media(max-width:767px) {
    .elementor-2405 .elementor-element.elementor-element-aa337dd {
        text-align: center;
    }

        .elementor-2405 .elementor-element.elementor-element-aa337dd > .elementor-widget-container {
            margin: 7px 7px 7px 7px;
        }

    .elementor-2405 .elementor-element.elementor-element-ba14e34 > .elementor-widget-container {
        padding: 5px 5px 5px 5px;
    }

    .elementor-2405 .elementor-element.elementor-element-6a790d4 {
        text-align: justify;
    }

    .elementor-2405 .elementor-element.elementor-element-cef62ce {
        font-size: 15px;
        line-height: 1.4em;
    }

    .elementor-2405 .elementor-element.elementor-element-7f23213 {
        text-align: justify;
    }

    .elementor-2405 .elementor-element.elementor-element-91dc80d .elementor-background-slideshow__slide__image {
        background-size: contain;
        background-position: center center;
    }

    .elementor-2405 .elementor-element.elementor-element-b4d38d6 {
        text-align: center;
    }

        .elementor-2405 .elementor-element.elementor-element-b4d38d6 > .elementor-widget-container {
            margin: 7px 7px 7px 7px;
        }

    .elementor-2405 .elementor-element.elementor-element-9cfdc21 > .elementor-widget-container {
        padding: 5px 5px 5px 5px;
    }
}

@media(min-width:768px) {
    .elementor-2405 .elementor-element.elementor-element-37016f1 {
        width: 44.344%;
    }

    .elementor-2405 .elementor-element.elementor-element-c36ba56 {
        width: 55.609%;
    }

    .elementor-2405 .elementor-element.elementor-element-7966883 {
        width: 51.092%;
    }

    .elementor-2405 .elementor-element.elementor-element-52905b2 {
        width: 48.867%;
    }

    .elementor-2405 .elementor-element.elementor-element-6ce765c {
        width: 37.615%;
    }

    .elementor-2405 .elementor-element.elementor-element-ccad40a {
        width: 62.393%;
    }

    .elementor-2405 .elementor-element.elementor-element-0163a5b {
        width: 60.132%;
    }

    .elementor-2405 .elementor-element.elementor-element-615d759 {
        width: 39.868%;
    }

    .elementor-2405 .elementor-element.elementor-element-b7d603b {
        width: 74.375%;
    }

    .elementor-2405 .elementor-element.elementor-element-b7fcb75 {
        width: 25.469%;
    }

    .elementor-2405 .elementor-element.elementor-element-8b373fd {
        width: 56.303%;
    }

    .elementor-2405 .elementor-element.elementor-element-2e08d51 {
        width: 43.029%;
    }

    .elementor-2405 .elementor-element.elementor-element-88c899a {
        width: 53.461%;
    }

    .elementor-2405 .elementor-element.elementor-element-d1c58b4 {
        width: 46.53%;
    }

    .elementor-2405 .elementor-element.elementor-element-bf4bb4d {
        width: 74.375%;
    }

    .elementor-2405 .elementor-element.elementor-element-b1acee8 {
        width: 25.469%;
    }
}

@media(min-width:1025px) {
    .elementor-2405 .elementor-element.elementor-element-2d87a8f:not(.elementor-motion-effects-element-type-background), .elementor-2405 .elementor-element.elementor-element-2d87a8f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment: scroll;
    }
}
